Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 09:16:27 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Order ID : 9639049519

Hi,

With reference to my mentioned order placed few hours ago, I tried to apply the discount code SM15 during checkout, however it was not accepted. Now when I am applying the same it is working fine. Should I cancel my order and re-order to avail the offered discount.

Kindly check and assist. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175473